VIRTUAL CREDIT CARD - Bug #17066

[Digital Signature] [Android] ETB Failed Screen
31 July 2023 10:17 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 31 July 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Bold and follow the copywriting
2. Button should be SELESAI

History

#1 - 01 August 2023 11:30 AM - AMARBEER SINGH SIDHU amar.beer
- Status changed from New to Monitoring

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#2 - 25 August 2023 11:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Monitoring to Closed

Tested Good

Files

Untitled.png 370 KB 31 July 2023
